# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.DropReviewItemProvider

Packages that use DropReviewItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of DropReviewItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as DropReviewItemProvider
Modifier and Type
Field
Description
`protected DropReviewItemProvider`
ReviewsItemProviderAdapterFactory.`dropReviewItemProvider`
This keeps track of the one adapter used for all `DropReview` instances.